import children from './children.js'
export default {
    // 成品粮油仓房（罐）备案
    path:'/warehouseOrTankRecord',
    name:'warehouseOrTankRecord',
    component:{
        render(c) {
            return c('router-view')
        }
    },
    meta:{
        title:'成品粮油仓房（罐）备案'
    },
    children:children
}